Subject: Jackson National - Business Process Manager Opportunity
From: Lauren Barber <[email-masked]>
To: Michael Bishop <[email-masked]>
Date: Fri, 11 May 2018 17:27:39 +0000 (UTC)

Jackson National - Business Process Manager Opportunity

Hello,<br>
<br>
I am a Senior Corporate Recruiter for Jackson National in Lansing, MI. Our Business Operations department is looking for a Business Process Manager responsible for oversight of a team of Operations associates while maintaining service standards, directing the completion of daily work, coaching, performance feedback, and motivation to the team.<br>
<br>
If you are interested in learning more about the position, please feel free to contact me at [email-masked] or at (517) 367-3039. Additionally, I have included the link to the position details below. If you know of anyone that would be interested in this opportunity, please feel free to pass this message along as well.<br>
<br>
https://jnli.taleo.net/careersection/2/jobdetail.ftl?job=COR001AJ&amp;tz=GMT-04%3A00<br>
<br>
I look forward to hearing from you!<br>
<br>
Sincerely,<br>
<br>
 Lauren Barber<br>
Senior Talent Acquisition Consultant at Jackson

Go here to reply:
https://www.linkedin.com/comm/messaging/thread/6400758098084139008/?midToken=AQHU3ST_GeYi8Q&trk=eml-email_inmail_initial_single_01-inmail-0-sent_accepted&trkEmail=eml-email_inmail_initial_single_01-inmail-0-sent_accepted-null-5mf3vq%7Ejh28ilbp%7Edb-null-neptune%2Fmessaging%2Ethread&lipi=urn%3Ali%3Apage%3Aemail_email_inmail_initial_single_01%3B1KminGwXQhKawAA17Bj8MA%3D%3D

Go here if not interested:
https://www.linkedin.com/comm/messaging/thread/6400758098084139008/?midToken=AQHU3ST_GeYi8Q&trk=eml-email_inmail_initial_single_01-inmail-2-sent_rejected&trkEmail=eml-email_inmail_initial_single_01-inmail-2-sent_rejected-null-5mf3vq%7Ejh28ilbp%7Edb-null-neptune%2Fmessaging%2Ethread&lipi=urn%3Ali%3Apage%3Aemail_email_inmail_initial_single_01%3B1KminGwXQhKawAA17Bj8MA%3D%3D

You are receiving InMail notification emails. Unsubscribe here: https://www.linkedin.com/e/v2?e=5mf3vq-jh28ilbp-db&t=lun&midToken=AQHU3ST_GeYi8Q&ek=email_inmail_initial_single_01&loid=AQGo5YZGwjoTTgAAAWNQPnFkZzwNznErwa2e5M_4IbUJXKv-Q22ijEk0mGEl-x5dR_QPDCCW4kFeACrXD43KO-FzUvACDVh3AdbV&eid=5mf3vq-jh28ilbp-db

This email was intended for Michael Bishop (Operations Manager at LLPS). Learn why we included this at the following link: https://www.linkedin.com/e/v2?e=5mf3vq-jh28ilbp-db&lipi=urn%3Ali%3Apage%3Aemail_email_inmail_initial_single_01%3B1KminGwXQhKawAA17Bj8MA%3D%3D&a=customerServiceUrl&midToken=AQHU3ST_GeYi8Q&ek=email_inmail_initial_single_01&articleId=4788

If you need assistance or have questions, please contact LinkedIn Customer Service: https://www.linkedin.com/e/v2?e=5mf3vq-jh28ilbp-db&lipi=urn%3Ali%3Apage%3Aemail_email_inmail_initial_single_01%3B1KminGwXQhKawAA17Bj8MA%3D%3D&a=customerServiceUrl&midToken=AQHU3ST_GeYi8Q&ek=email_inmail_initial_single_01

© 2018, LinkedIn Corporation. 1000 West Maude Avenue, Sunnyvale, CA 94085, USA